<div style="color:rgb(0,0,0)">
	<hr style="display:inline-block;width:98%">
	<div>
		<p>Prezado Cliente,</p><p><b>SEJA BEM VINDO AO GRUPO MARTINS!</b></p>
		
		<p><b>###Cliente</b></p>
		
		<p>Para visualizar seu Contrato, acesse o link abaixo:</p>
		<p><a href=###linkContrato target="_blank" >###linkCDesc</a></p>

		<p><b><i>- Informações do Serviço:</i></b>&nbsp;<br>
		&nbsp; &nbsp; &nbsp; &nbsp;&nbsp;###nomServico<br>
		&nbsp; &nbsp; &nbsp; &nbsp; Valor do serviço: ###valorservico<br>
		&nbsp; &nbsp; &nbsp; &nbsp; <br>
		</p>
		<p><b><span style="text-decoration:underline">Estamos à disposição através dos contatos</span></b><b>:</b></p>
		<p><b>3003-1266 </b> (Capitais e Regiões Metropolitanas)</p>
		<p><b>0800 729 5217</b> (Demais Regiões)</p>
		<p><b>(34) 9 9157-4021</b> (WhatsApp)</p>
		<p><b>tgv@martins.com.br</b></p>
	</div>
</div>